## ssh-askpass-fullscreen 0.3

=== Makefile ===
all:
	gcc -o gtk2-ssh-askpass gtk2-ssh-askpass.c `pkg-config --libs gtk+-2.0` `pkg-config --cflags gtk+-2.0`

clean:
	rm gtk2-ssh-askpass
