=== debian/control ===
Source: ssh-askpass-fullscreen
Section: x11
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgtk2.0-dev,
               libx11-dev
Standards-Version: 4.6.1
Homepage: https://github.com/atj/ssh-askpass-fullscreen
Vcs-Git: https://salsa.debian.org/debian/ssh-askpass-fullscreen.git
Vcs-Browser: https://salsa.debian.org/debian/ssh-askpass-fullscreen
Rules-Requires-Root: no

Package: ssh-askpass-fullscreen
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ssh-askpass
Description: Asks in full-screen for a passphrase for ssh-add
 It does the same work that ssh-askpass and ssh-askpass-gnome do, but
 does it in full screen mode, grabs the focus and greys out the
 remainder of the (current) screen.
