## ssh-askpass-fullscreen 1.3

=== debian/changelog ===
ssh-askpass-fullscreen (1.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:03:17 +1100

ssh-askpass-fullscreen (1.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:00:35 +0000

ssh-askpass-fullscreen (1.3-1) unstable; urgency=medium

  * Mention in previous changelog entry that #876230 and #901719 are fixed
    as well.
  * Reorder changelog entries of 0.3-4 and 0.4-0.1 by major version, not
    chronologically. Otherwise the bug tracking system thinks that 0.3-4
    is affected by bugs which never made it out of experimental.
  * New upstream release
    + No more attempts to parse prompt as markup. (Closes: #568779)
    + Bump copyright years in debian/copyright.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)
  * Rework man page:
    + Fix binary names not updated when the man page was based on
      gnome-ssh-askpass.
    + Don't mention GNOME where it's rather limiting.
    + Remove incomplete template sentence.

 -- Axel Beckert <abe@debian.org>  Sun, 29 Jan 2023 23:43:11 +0100
