=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ssh-askpass-fullscreen
 Section: x11
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgtk2.0-dev,
                libx11-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/atj/ssh-askpass-fullscreen
 Vcs-Git: https://salsa.debian.org/debian/ssh-askpass-fullscreen.git
 Vcs-Browser: https://salsa.debian.org/debian/ssh-askpass-fullscreen
